#!/bin/csh -f
#
# Function:  avhrr_ndvi
# Section Two NDVI script
# User must edit script to change input and output file names

emathp                                       \
  expr_vars="avhrr_ch1 avhrr_ch2"            \
  num_exprs=1                                \
  y1_expr='land ? (x2-x1)/(x2+x1) : badval'  \
  use_degrees=                               \
  poly_size=                                 \
  var_names=ndvi                             \
  var_units=ndvi                             \
  var_types=short                            \
  scale_offsets=0                            \
  scale_factors=100                          \
  level1.avhrr level1.ndvi

exit $status

