#!/bin/csh
# A script that requires between two
# and four arguments, and will output
# the arguments.

# Set a variable with the name of the script.
set FUNC = $0

# Make sure we have the correct number of arguments.
# Otherwise; exit with an error message, and status of
# one.
if (( $#argv >= 2 ) && ( $#argv <= 4)) then
  echo "These are the arguments: $argv[*] "
else
  echo "Usage: $FUNC argument-1 argument-2 [argument-3] [argument-4]"
  exit 1
endif

exit 0

